<?php
include($_SERVER['DOCUMENT_ROOT'].'/_configs/conecta.php' );
include($_SERVER['DOCUMENT_ROOT'].'/_configs/conecta2.php' );
echo "<div data-role='collapsible' style='margin: -10px;'> ";
	echo "<h3>Pestana2</h3>";
echo "</div>";

		?>

